package com.xinelu.common.enums;

import lombok.Getter;

/**
 * @Description 确认退款状态枚举
 * @Author 纪寒
 * @Date 2022-10-26 11:15:21
 * @Version 1.0
 */
@Getter
public enum ConfirmRefundStatusEnum {

    /**
     * 未确认
     */
    NOT_CONFIRM("NOT_CONFIRM"),

    /**
     * 已确认
     */
    CONFIRMED("CONFIRMED"),
    ;
    final private String info;

    ConfirmRefundStatusEnum(String info) {
        this.info = info;
    }
}
